<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  <appSettings>
    <add key="ver" value="2.3.0.0" />
    <add key="update" value="2016/5/10 星期二 15:50:04" />
    <add key="jtHotKey" value="Ctrl+Shift+Z" />
    <add key="jtHotKeySet" value="true" />
    <add key="JtTip" value="1" />
  </appSettings>
</configuration>